Disambiguation evidence for RFC 3164 via surface form

"RFC 3164"

Triples (3)

Triples where some other subject referred to this entity as "RFC 3164".

Syslog → definedIn →
"RFC 3164"
↳ resolves to RFC 3164
ⓘ
RFC 5424 → obsoletes →
"RFC 3164"
↳ resolves to RFC 3164
ⓘ
RFC 6587 → relatedTo →
"RFC 3164"
↳ resolves to RFC 3164
ⓘ